EDIT - bug #2074

network independend CdmUpdaterTest
10/18/2010 11:25 AM - Andreas Kohlbecker

Status: Rejected Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version:

Description

eu.etaxonomy.cdm.database.update.CdmUpdaterTest seems to take for ever if no network connection is available.

History

#1 - 05/17/2011 01:17 PM - Andreas Miiller
- Priority changed from Priority08 to Highest

#2 - 09/23/2017 02:06 PM - Andreas Miiller
- Description updated
- Assignee changed from Andreas Muiller to Andreas Kohlbecker

- Target version changed from cdmlib - Old Next Major Release to Release 4.11

Is this still an open issue

#3 - 11/08/2017 11:14 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#4 - 12/05/2017 02:37 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#5-01/31/2018 12:13 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#6 - 02/15/2018 02:59 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#7 - 05/16/2018 11:18 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#8 - 06/28/2018 12:18 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#9 - 08/17/2018 03:53 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#10 - 09/06/2018 11:17 AM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#11 - 10/23/2018 01:50 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#12 - 01/30/2019 11:29 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6
#13 - 02/22/2019 04:22 PM - Andreas Kohlbecker

- Status changed from New to Rejected

- Target version deleted (Release 5.6)

| am no longer using eu.etaxonomy.cdm.database.update.CdmUpdaterTest since cdm-remote supports the force-scheamupdate option.
| suggest closing this issue, since no one had problems with this since 8 years,

Andreas Miiller: please reopen if you don't agree.

#14 - 02/22/2019 04:25 PM - Andreas Kohlbecker

- Private changed from Yes to No

#15 - 02/22/2019 05:51 PM - Andreas Miiller

yes this can be closed
